.jcarousel-wrapper {margin: 0px auto;position: relative;}


/** Carousel **/

.jcarousel {position: relative;overflow: hidden;width: 100%;}

.jcarousel ul {width: 20000em;position: relative;list-style: none;margin: 0;padding: 0;}

.jcarousel li {width: 200px;float: left;border: 1px solid #fff;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}

.jcarousel img {display: block;max-width: 100%;height: auto !important;margin: 0 auto;}


/** Carousel Controls **/

.jcarousel-control-prev,.jcarousel-control-next {position: absolute;top: 50%;margin-top: -15px;width: 30px;height: 30px;text-align: center;background: #4E443C;color: #fff;text-decoration: none;font: 24px/27px Arial, sans-serif;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}

.jcarousel-control-prev {left: -4%;}

.jcarousel-control-next {right: -4%;}